/* 写真情報部分
---------------------------------------------*/
#photo {
	width: 100%;
	float: left;
	margin-top: 5px;
	margin-bottom: 15px;
}

#photo .catg_title h2 {
	clear:both;
	
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14pt;
	font-weight: bold;
	background-color: #999;
	color: #FFFFFF;
	padding: 5px;
	text-indent: 15pt;
}



#photo .list {
	width:100%;
}
#photo .list #list_banner {
	margin-top:5px;
	background-color: #000000;
	width: 15%;
	height: 100px;
	padding: 5px 0px 0px 5px;
	border: 0;
	text-align: center;
	
}
#photo .list #list_info {
	margin-top:5px;
	background-color: #E5E5E5;
	width: 33%;
	height: 100px;
	font-size: 12pt;
	color:#000000;
	padding: 5px 0px 0px 5px;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}
#photo .list #list_coment {
	margin-top:5px;
	background-color: #E5E5E5;
	width: 390px;
	height: 100px;
	padding: 5px 5px 0px 5px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: justify;		
}
#list_banner,
#list_info,
#list_coment{
	float: left;
}



/* 基本　トップページ用スタイル
---------------------------------------------*/
body {
	color: #000;
	font-size: 9pt;
	line-height: 1.2;
}


img {
	vertical-align: top;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
}
a:hover,
a:focus {
	color: #FFFFFF;
}
a:active {
	color: #FFFFFF;
}

/* 本体
---------------------------------------------*/
#wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#header {
	position: relative;
	width: 100%; /* for WinIE6,7 */
}
#content {
	clear: both;
	width: 100%; /* for WinIE6,7 */
}
#content #primary {
	float: right;
	width: 90%;
	position: relative;
}



/* ロゴとユーティリティナビゲーション
---------------------------------------------*/
#logo {
	height: 34px;
	background-color: #666;
	margin-bottom:0;
}
#logo li {
	float: left;
	list-style: none;
}
#logo .space {
	height: 34px;
	width: 100px;
}
#logo .title {
	width: 450px;
	font-size: 13pt;
	font-weight: bold;
	color: #FFFFFF;
	padding: 7px 0px;
}
#logo li#navHome {
	float: right;
	width: 100px;
	background-color: #C00;
	font-size: 10pt;
	letter-spacing: 2px;
	text-align: center;
	font-weight: bold;
	padding: 9px 0px;
}

/* グローバルナビゲーション
---------------------------------------------*/
#globalNavigation {
	clear: both;
	height: 34px;
	background-color:#000;
}
#globalNavigation li {
	float: left;
}

#globalNavigation li.space {
	height: 34px;
	width: 100px;
}

#globalNavigation li.Nav {
	width: 120px;
	text-align: center;
}

#globalNavigation li.sept {
	height: 34px;
	width: 1px;
	background-color:#999
}

#globalNavigation li#navIndex {
	float: right;
	width: 100px;
	font-size: 10pt;
	letter-spacing: 2px;
	text-align: center;
	font-weight: bold;
	padding: 9px 0px;
}
#globalNavigation li a {
	display: block;
}
#globalNavigation li.Nav a:hover,
#globalNavigation li.Nav a:focus {
	background-color: #999;
}


/* タイトルテキスト
---------------------------------------------*/
.title1 {
	font-size:13pt;
	font-weight:bold;
}
.title1e {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11pt;
	font-weight:bold;
}
.data {
	font-size:10pt;
	font-weight:bold;
}
.new {
	font-family:"Times New Roman", Times, serif;
	color:#D20000;
	font-size:11pt;
	font-style: italic;
	font-weight: bold;
}



/* フッターナビゲーション
---------------------------------------------*/
#footerNavigation {
	padding-left: 10px;
	border-top: 1px solid #E5E5E5;
	line-height: 1.2;
}
#footerNavigation li {
	float: right;
	padding: 10px 20px;
	list-style: none;
}
#footerNavigation li a {
	display: block;
	color: #954D7B;
}
#footerNavigation a:hover,
#footerNavigation a:focus {
	color: #CC0000;
}

#footer {
	clear: both;
	width: 100%; /* for WinIE6,7 */
	padding-top: 10px;
}

#copyright {
	clear: both;
	padding: 10px 20px;
	background: #F5F5F5;
	border-top: 1px solid #E5E5E5;
	line-height: 1;
}

#pagetop {
	font-size: 10pt;
}

#pagetop li a {
	float: right;
	padding: 10px 20px;
	display: block;
	color: #954D7B;
}
#pagetop a:hover,
#pagetop a:focus {
	color: #CC0000;
}
